<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.992000579834</MDI>
      <MDI key="STATISTICS_MEAN">-4.6767397495458</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.761999130249</MDI>
      <MDI key="STATISTICS_STDDEV">12.104176102863</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
